#wrap-content {
	background: url(../../images/structure/backgrounds/bg-content.png) no-repeat center top;
}

#rubriques-home {
	width: 980px;
	margin:0 auto;
	margin-top: -28px;
	padding-top: 28px;
}

/* -------------------------------------- À LA UNE */

#a-la-une {
	width: 344px;
	margin-top: 45px;
	margin-bottom: 55px;
	color: #15181e;
	float: left;
}

#a-la-une h2 {
	background: #e8decd;
	border-radius: 15px 15px 0 0;
	color: #15181e;
	font-family: CartoGothicStdBook;
	font-size: 1.25em;
	font-weight: normal;
	padding: 12px 15px 2px;
	display: inline-block;
	text-shadow: 1px 1px #fff;
}
#IE7 #a-la-une h2 {
	display: inline;
	zoom: 1;
}

#a-la-une span {
	font-size: 1.46667em;
}

#a-la-une .wrap-content {
	background-color: #e8decd;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZGVjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGViZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8decd), color-stop(100%,#f0ebe3));
	background-image: -webkit-linear-gradient(top,  #e8decd 0%,#f0ebe3 100%);
	background-image: 	 -moz-linear-gradient(top,  #e8decd 0%, #f0ebe3 100%);
	background-image: 	  -ms-linear-gradient(top,  #e8decd 0%,#f0ebe3 100%);
	background-image: 	   -o-linear-gradient(top,  #e8decd 0%,#f0ebe3 100%);
	background-image: 		  linear-gradient(top,  #e8decd 0%,#f0ebe3 100%);
	padding: 15px
}
#IE7 #a-la-une .wrap-content,
#IE8 #a-la-une .wrap-content {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8decd', endColorstr='#f0ebe3',GradientType=0 );
}

#a-la-une h3 {
	color: #15181e;
	font-size: 1.75em;
	font-weight: normal;
	line-height: 1em;
}

#a-la-une img {
	border: solid 5px #fff;
	display: block;
    margin: 0 auto;
}
#a-la-une img:before {
	content: url(../../images/home/shadow-une-img-before.png);
}
#a-la-une img:after {
	content: url(../../images/home/shadow-une-img-after.png);
}

#a-la-une .content {
	overflow: hidden;
	margin: 28px auto 12px;
	width: 246px;
}

#a-la-une .description {
	line-height: 1.2em;
}

#a-la-une .more {
	text-decoration: underline;
}

#a-la-une .tous {
	background-color: #5c3486;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVjMzQ4NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNDFkNjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c3486), color-stop(100%,#341d62));
	background-image: -webkit-linear-gradient(top,  #5c3486 0%,#341d62 100%);
	background-image: 	 -moz-linear-gradient(top,  #5c3486 0%, #341d62 100%);
	background-image: 	  -ms-linear-gradient(top,  #5c3486 0%,#341d62 100%);
	background-image: 	   -o-linear-gradient(top,  #5c3486 0%,#341d62 100%);
	background-image: 		  linear-gradient(top,  #5c3486 0%,#341d62 100%);
	box-shadow: 1px 1px 5px #737373,
				2px 2px 0 rgba(154, 62, 251, .86) inset;
	color: #fff;
	display: inline-block;
}
#IE7 #a-la-une .tous,
#IE8 #a-la-une .tous {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c3486', endColorstr='#341d62',GradientType=0 );
}
#IE7 #a-la-une .tous {
	display: inline;
	zoom: 1;
}

#a-la-une .tous:focus,
#a-la-une .tous:hover {
	background-color: #341d62;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM0MWQ2MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YzM0ODYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#341d62), color-stop(100%,#5c3486));
	background-image: -webkit-linear-gradient(top,  #341d62 0%,#5c3486 100%);
	background-image: 	 -moz-linear-gradient(top,  #341d62 0%, #5c3486 100%);
	background-image: 	  -ms-linear-gradient(top,  #341d62 0%,#5c3486 100%);
	background-image: 	   -o-linear-gradient(top,  #341d62 0%,#5c3486 100%);
	background-image: 		  linear-gradient(top,  #341d62 0%,#5c3486 100%);
}
#IE7 #a-la-une .tous:focus,
#IE8 #a-la-une .tous:focus,
#IE7 #a-la-une .tous:hover,
#IE8 #a-la-une .tous:hover {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#341d62', endColorstr='#5c3486',GradientType=0 );
}

/* -------------------------------------- AUTRES ACTUALITES */

#autres-actus {
	width: 606px;
	float: right;
    position: relative;
    top: -25px;
	color: #15181e;
}

#autres-actus h2 {
	background: #f8f8f8;
	border-radius: 15px 15px 0 0;
	color: #15181e;
	font-family: CartoGothicStdBook;
	font-size: 1.25em;
	font-weight: normal;
	padding: 12px 15px 2px;
	display: inline-block;
	text-shadow: 1px 1px #fff;
}
#IE7 #autres-actus h2 {
	display: inline;
	zoom: 1;
}

#autres-actus span {
	font-size: 1.46667em;
}

#autres-actus .wrap-content {
	background-color: #f8f8f8;
	/*background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZGVjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGViZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8decd), color-stop(100%,#f0ebe3));
	background-image: -webkit-linear-gradient(top,  #e8decd 0%,#f0ebe3 100%);
	background-image: 	 -moz-linear-gradient(top,  #e8decd 0%, #f0ebe3 100%);
	background-image: 	  -ms-linear-gradient(top,  #e8decd 0%,#f0ebe3 100%);
	background-image: 	   -o-linear-gradient(top,  #e8decd 0%,#f0ebe3 100%);
	background-image: 		  linear-gradient(top,  #e8decd 0%,#f0ebe3 100%);*/
	padding: 15px
}

#autres-actus h3 {
	color: #15181e;
	font-size: 1.75em;
	font-weight: normal;
	line-height: 1em;
}
#autres-actus .autres {
	border: 1px solid #e1e1e1;
	padding: 15px 12px 14px 14px;
	margin-bottom: 15px;
	background: #fbfbfb;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYmI5YjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#bbb9b5));
	background-image: -webkit-linear-gradient(top,  #ffffff 0%,#bbb9b5 100%);
	background-image: 	 -moz-linear-gradient(top,  #ffffff 0%, #bbb9b5 100%);
	background-image: 	  -ms-linear-gradient(top,  #ffffff 0%,#bbb9b5 100%);
	background-image: 	   -o-linear-gradient(top,  #ffffff 0%,#bbb9b5 100%);
	background-image: 		  linear-gradient(top,  #ffffff 0%,#bbb9b5 100%);
}

#autres-actus img {
	margin-right: 15px;
}
#autres-actus a:hover,
#autres-actus a:focus{
	text-decoration: none;
}
#autres-actus a:hover h3,
#autres-actus a:focus h3,
#autres-actus a:hover .desc,
#autres-actus a:focus .desc{
	text-decoration: underline;
}
#autres-actus img:before {
	content: url(../../images/home/shadow-une-img-before.png);
}
#autres-actus img:after {
	content: url(../../images/home/shadow-une-img-after.png);
}

#autres-actus .content {
	overflow: hidden;
	margin: 8px auto 12px;
	width: 402px;
	display: inline-block;
}

#autres-actus .description {
	line-height: 1.2em;
}

#autres-actus .more {
	text-decoration: underline;
}

#autres-actus .tous {
	background-color: #5c3486;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVjMzQ4NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNDFkNjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c3486), color-stop(100%,#341d62));
	background-image: -webkit-linear-gradient(top,  #5c3486 0%,#341d62 100%);
	background-image: 	 -moz-linear-gradient(top,  #5c3486 0%, #341d62 100%);
	background-image: 	  -ms-linear-gradient(top,  #5c3486 0%,#341d62 100%);
	background-image: 	   -o-linear-gradient(top,  #5c3486 0%,#341d62 100%);
	background-image: 		  linear-gradient(top,  #5c3486 0%,#341d62 100%);
	box-shadow: 1px 1px 5px #737373,
				2px 2px 0 rgba(154, 62, 251, .86) inset;
	color: #fff;
	display: inline-block;
	left: 423px;
    position: relative;
}
#IE7 #autres-actus .tous,
#IE8 #autres-actus .tous {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c3486', endColorstr='#341d62',GradientType=0 );
}
#IE7 #autres-actus .tous {
	display: inline;
	zoom: 1;
}

#autres-actus .tous:focus,
#autres-actus .tous:hover {
	background-color: #341d62;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM0MWQ2MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YzM0ODYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#341d62), color-stop(100%,#5c3486));
	background-image: -webkit-linear-gradient(top,  #341d62 0%,#5c3486 100%);
	background-image: 	 -moz-linear-gradient(top,  #341d62 0%, #5c3486 100%);
	background-image: 	  -ms-linear-gradient(top,  #341d62 0%,#5c3486 100%);
	background-image: 	   -o-linear-gradient(top,  #341d62 0%,#5c3486 100%);
	background-image: 		  linear-gradient(top,  #341d62 0%,#5c3486 100%);
}
#IE7 #autres-actus .tous:focus,
#IE8 #autres-actus .tous:focus,
#IE7 #autres-actus .tous:hover,
#IE8 #autres-actus .tous:hover {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#341d62', endColorstr='#5c3486',GradientType=0 );
}

/* -------------------------------------- PROFILS */

#profils {
    margin: 0 auto;
    position: relative;
	min-height: 335px;
	width: 655px;
	float: left;
	margin: -50px 0 0 38px;
}

#profils h2 {
	font-family: CartoGothicStdBold;
	font-size: 1.25em;
	font-weight: normal;
	text-shadow: 1px 1px #fff;
	margin-bottom: 55px;
}

#profils h2 span {
	font-size: 1.66667em;
	display: block;
	margin-left: 20px;
}

#profils ul li {
	display: inline;
	margin: 0 19px;
}

#profils ul li a {
	color: #505050;
	position: relative;
}
#profils ul li a:focus,
#profils ul li a:hover {
	text-decoration: none;
}

#profils ul img {
	vertical-align: middle;
}

#profils ul li a:focus,
#profils ul li a:hover {
	color: #006fba;
}
#profils ul li a:focus span,
#profils ul li a:hover span {
	text-decoration: underline;
}

#profils .encart {
	background-color: #ffffff;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYmI5YjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#bbb9b5));
	background-image: -webkit-linear-gradient(top,  #ffffff 0%,#bbb9b5 100%);
	background-image: 	 -moz-linear-gradient(top,  #ffffff 0%, #bbb9b5 100%);
	background-image: 	  -ms-linear-gradient(top,  #ffffff 0%,#bbb9b5 100%);
	background-image: 	   -o-linear-gradient(top,  #ffffff 0%,#bbb9b5 100%);
	background-image: 		  linear-gradient(top,  #ffffff 0%,#bbb9b5 100%);
	border-radius: 20px;
	padding: 24px 20px 0px 140px;
	min-height: 160px;
	width: 245px;
	color: #3d3d3a;
}
#IE7 #profils .encart,
#IE8 #profils .encart {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bbb9b5',GradientType=0 );
}

#profils .intro {
	font-family: CartoGothicStdBook;
	font-size: 1.25em;
	margin-bottom: 15px;
}

#profils h3 {
	color: #15181e;
	font-family: CartoGothicStdBook;
	font-size: 1.66667em;
	font-weight: normal;
	margin-bottom: 5px;
}
#profils .desc {
	margin-left: 20px;
	line-height: 1.25em;
}

#profils .intro:focus,
#profils .intro:hover,
#profils .description:focus,
#profils .description:hover {
	text-decoration: none;
}

.has_js #profils .focus-show {
	position: absolute;
	top: 0;
	left: 0;
}

.has_js #profils .carousel-feature.active {
	width: 405px !important;
	margin-left: /*-152*/-125px;
}

.has_js #profils .focus_hidden {
	height: 199px !important;
	width: 101px !important;
	position: relative;
	left: 0;
	top: 0 !important;
	width: auto;
	height: auto;
	overflow: auto;
}

.has_js #profils .carousel-feature .encart,
.has_js #profils .active .focus_hidden,
.has_js #profils .focus_show {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.has_js #profils .active .encart,
.has_js #profils .active .focus_show {
	position: relative;
	left: 0;
	top: 0;
	width: auto;
	height: auto;
	overflow: auto;
}
.has_js #profils .active .focus_show {
	position: absolute;
	z-index: 5;
	top: -105px;
	left: /*-15*/-25px;
}

#carousel-left .button,
#carousel-right .button {
	display: block;
	font-size: 2em;
	z-index: 25;
	position: absolute;
	top: 85px;
}

#carousel-left .button {
	left: 0;
}

#carousel-right .button {
	right: /*0*/-50px;
}

/* -------------------------------------- LIVRET ACCUEIL */

#livret-accueil a {
	/*background-color: #f0f0f0;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYmI5YjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0%,#f0f0f0), color-stop(100%,#bbb9b5));
	background-image: -webkit-linear-gradient(left,  #f0f0f0 0%,#bbb9b5 100%);
	background-image: 	 -moz-linear-gradient(left,  #f0f0f0 0%, #bbb9b5 100%);
	background-image: 	  -ms-linear-gradient(left,  #f0f0f0 0%,#bbb9b5 100%);
	background-image: 	   -o-linear-gradient(left,  #f0f0f0 0%,#bbb9b5 100%);
	background-image: 		  linear-gradient(left,  #f0f0f0 0%,#bbb9b5 100%);*/
	border-radius: 0 0 0 20px;
	float: right;
	padding-top: 8px;
	min-height: 95px;
	width: 225px;
	display: block;
	position: relative;
	z-index:1;
}

#IE7 #livret-accueil a,
#IE8 #livret-accueil a {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#bbb9b5',GradientType=1 );
}

#livret-accueil img {
	position: absolute;
	top: 8px;
	left: -20px;
	/*margin: 0 0 0 -20px;
	float: left;*/
}

#livret-accueil h2 {
	color: #fff;
	font-size: 1em;
	float: left;
	margin: 22px 0 0 47px;
	position: relative;
}

#livret-accueil span {
	background: #242b32;
	display: inline-block;
	padding: 4px 10px;
}
#IE7 #livret-accueil span {
	display: inline;
	zoom: 1;
}

#livret-accueil .bigger {
	background: #4c2b78;
	font-size: 1.58333em;
	font-style: italic;
	display: block;
}
#IE7 #livret-accueil .bigger {
	display: inline;
	zoom: 1;
}


/* -------------------------------------- ACCES-RAPIDES */

#acces-rapides {
	clear: both;
}

#acces-rapides a {
	display: block;
	overflow: hidden;
	position: relative;
}
#acces-rapides .button {
	box-shadow: 2px 2px #ffba00 inset,
				2px 2px 7px rgba(1, 4, 6, .59);
	display: inline-block;
}
#IE7 #acces-rapides .button {
	display: inline;
	zoom: 1;
}
#acces-rapides .button.acceder {
	box-shadow: 2px 2px #913dea inset,
				2px 2px 7px rgba(78, 44, 122, .59);
	display: inline-block;
	background-color: #5c3486;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c3486), color-stop(100%,#341d62));
	background-image: -webkit-linear-gradient(top,  #5c3486 0%,#341d62 100%);
	background-image: 	 -moz-linear-gradient(top,  #5c3486 0%, #341d62 100%);
	background-image: 	  -ms-linear-gradient(top,  #5c3486 0%,#341d62 100%);
	background-image: 	   -o-linear-gradient(top,  #5c3486 0%,#341d62 100%);
	background-image: 		  linear-gradient(top,  #5c3486 0%,#341d62 100%);
	color: #fff;
	float: right;
    margin-right: 15px;
	margin-top: 14px;
	position: relative;
	z-index: 2;
}
#IE7 #acces-rapides .button.acceder,
#IE8 #acces-rapides .button.acceder {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c3486', endColorstr='#341d62',GradientType=0 );
}
#acces-rapides .button.acceder:hover,
#acces-rapides .button.acceder:focus {
	box-shadow: 2px 2px #913dea inset,
				2px 2px 7px rgba(78, 44, 122, .59);
	display: inline-block;
	background-color: #341d62;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#341d62), color-stop(100%,#5c3486));
	background-image: -webkit-linear-gradient(top,  #341d62 0%,#5c3486 100%);
	background-image: 	 -moz-linear-gradient(top,  #341d62 0%, #5c3486 100%);
	background-image: 	  -ms-linear-gradient(top,  #341d62 0%,#5c3486 100%);
	background-image: 	   -o-linear-gradient(top,  #341d62 0%,#5c3486 100%);
	background-image: 		  linear-gradient(top,  #341d62 0%,#5c3486 100%);
}
#IE7 #acces-rapides .button.acceder:hover,
#IE8 #acces-rapides .button.acceder:focus {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#341d62', endColorstr='#5c3486',GradientType=0 );
}

.acces-rapide0,
.acces-rapide1,
.acces-rapide2 {
	float: left;
}

.acces-rapide0 a {
	background-color: #e99800;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZGVjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmRiYzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom left,  #e99800 0%, #ff7c00 100%);
	background-image: -webkit-gradient(linear, left bottom, left bottom, color-stop(0%,#e99800), color-stop(100%,#ff7c00));
	background-image: -webkit-linear-gradient(bottom left,  #e99800 0%,#ff7c00 100%);
	background-image: -o-linear-gradient(bottom left,  #e99800 0%,#ff7c00 100%);
	background-image: -ms-linear-gradient(bottom left,  #e99800 0%,#ff7c00 100%);
	background-image: linear-gradient(bottom,  #e99800 0%,#ff7c00 100%);
	border-radius: 20px 20px 0 0;
	padding: 12px 0 0;
	height: 121px;
	width: 222px;
	overflow: visible !important;
}
#IE7 .acces-rapide0 a,
#IE8 .acces-rapide0 a {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e99800', endColorstr='#ff7c00',GradientType=0 );
}

.acces-rapide1 a {
	background-color: #e8decd;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZGVjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmRiYzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(top,  #e8decd 0%, #e6dbc7 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8decd), color-stop(100%,#e6dbc7));
	background-image: -webkit-linear-gradient(top,  #e8decd 0%,#e6dbc7 100%);
	background-image: -o-linear-gradient(top,  #e8decd 0%,#e6dbc7 100%);
	background-image: -ms-linear-gradient(top,  #e8decd 0%,#e6dbc7 100%);
	background-image: linear-gradient(top,  #e8decd 0%,#e6dbc7 100%);
	padding: 25px 0 0 12px;
	min-height: 92px;
	width: 213px;
	margin-top: 16px;
	overflow: visible !important;
}
#IE7 .acces-rapide1 a,
#IE8 .acces-rapide1 a {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8decd', endColorstr='#e6dbc7',GradientType=0 );
}
.acces-rapide2 a {
	background: #e7decd;
	border-radius: 0 20px 0 0;
	margin-top: 16px;
	padding: 25px 0 0 15px;
	min-height: 92px;
	width: 215px;
	margin-top: 16px;
}
.acces-rapide0 p,
.acces-rapide1 p,
.acces-rapide2 p {
	color: #15181e;
	font-family: CartoGothicStdBook;
	font-size: 1.16667em;
	text-shadow: 1px 1px rgba(255, 255, 255, .7);
	margin-left: 3px;
}
.acces-rapide0 p{
	margin: 0 15px 35px 65px;
}
.acces-rapide1 p {
	margin-bottom: 24px;
	width: 135px;
}
.acces-rapide2 p {
	margin-bottom: 10px;
	width: 110px;
}

.acces-rapide0 a .bigger,
.acces-rapide1 a .bigger,
.acces-rapide2 a .bigger  {
	font-family: CartoGothicStdBold;
	font-size: 1.64286em;
}
#acces-rapides .acces-rapide2 a {
	overflow: visible;
}
.acces-rapide0 img {
	position: absolute;
	bottom: -13px;
    left: -25px;
}
.acces-rapide2 img.ombre-soins {
	left: 0;
    position: absolute;
    top: 0;
}
.acces-rapide1 img {
	bottom: -10px;
}
#acces-rapides .acces-rapide1 a .button {
	position: relative;
    top: -8px;
}
#acces-rapides .acces-rapide2 a .button {
	position: relative;
	top: 4px;
	z-index: 2;
}

#acces-rapides .right {
	float: right;
}

.acces-rapide3 a,
.acces-rapide4 a {
	background-color: #e5e4e4;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTRlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2QzZDJjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5Yjk5OTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0%,#e5e4e4), color-stop(53%,#d3d2cf), color-stop(100%,#9b9994));
	background-image: -webkit-linear-gradient(left,  #e5e4e4 0%,#d3d2cf 53%,#9b9994 100%);
	background-image: 	 -moz-linear-gradient(left,  #e5e4e4 0%, #d3d2cf 53%, #9b9994 100%);
	background-image:     -ms-linear-gradient(left,  #e5e4e4 0%,#d3d2cf 53%,#9b9994 100%);
	background-image:	   -o-linear-gradient(left,  #e5e4e4 0%,#d3d2cf 53%,#9b9994 100%);
	background-image: 		  linear-gradient(left,  #e5e4e4 0%,#d3d2cf 53%,#9b9994 100%);
	border-bottom: solid 1px #a1a19f;
}
#IE7.acces-rapide3,
#IE8.acces-rapide3,
#IE7.acces-rapide4,
#IE8.acces-rapide4 {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e4e4', endColorstr='#9b9994',GradientType=1 );
}

.acces-rapide3 img,
.acces-rapide4 img,
.acces-rapide3 p,
.acces-rapide4 p {
	float: left;
}
.acces-rapide3 p,
.acces-rapide4 p {
	margin-left: 10px;
}

.acces-rapide3 a {
	color: #1a1a18;
	padding: 8px 0 8px 8px;
	width: 268px;
}

.acces-rapide3 div {
	background: #4c2b78;
	border-radius: 35px 0 0 35px;
	color: #fff;
	padding: 8px 0 8px 11px;
	overflow: hidden;
}

.acces-rapide3 p {
	margin-top: 4px;
}

.acces-rapide3 .bigger {
	font-size: 1.58333em;
	display: block;
}
.acces-rapide3 .bigger.bigger2 {
	display: inline;
}

.acces-rapide4 a {
	border-top: solid 1px #fff;
	border-top: solid 1px rgba(255, 255, 255, .5);
	padding: 8px 0 8px 22px;
	width: 254px;
}

.acces-rapide4 p {
	margin-top: 9px;
	font-size: 1.16667em;
}

.acces-rapide4 a .bigger {
	font-family: CartoGothicStdBold;
	font-size: 1.2855em;
}





/********************
 * FEATURE CAROUSEL *
 ********************/
.has_js .carousel-container {
  position:relative;
  width:/*655*/605px;
}
.has_js #carousel {
  height:245px;
  width:/*655*/605px;
  position:relative;
  margin-bottom:0.5em;
  font-size:12px;
  font-family: Arial;
}
.has_js .carousel-image {
  border:0;
  display:block;
}
.has_js .carousel-feature {
  position:absolute;
  /*top:-1000px;*/
  top: 0 !important;
  /*left:-1000px;*/
  cursor:pointer;
  opacity: 1 !important;
  height: 199px !important;
  width: 101px !important;
}